Hi all,

do you guys know if have any incompatibility between PPM 9 and ARIS 9 (I mean the releases)? For example, if I have the ARIS installed in the “9.5.0.2…etc” version and the PPM in an older release, will I have some problem to import some EPC in ARIS or something like this (or any other issue…)?

Cheers and success!!!

Andre Sales

Tags: ppm process intelligence